<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<compiereTrl baseLanguage="en_US" language="es_ES" table="AD_FIELD" version="">
  <row id="DE9A922247344C34A2DDBD78D97C73FC" trl="N">
    <value column="Name" isTrl="Y" original="Referenced Distribution Order Line Issue">Línea de Pedido de Distribución (Envío) relacionada</value>
    <value column="Description" isTrl="Y" original="Referenced Distribution Order Line Issue">Línea de Pedido de Distribución (Envío) relacionada</value>
    <value column="Help" isTrl="Y" original="The DO Receipt Line ID that references this document.">El ID de la línea de Pedido de Distribución (Recepción) a la que referencia este Documento.</value>
  </row>
</compiereTrl>
